Thu, 20 Jan 2022 11:55:39 UTC

Information for RPM ipa-client-epn-4.9.2-3.module_el8.5.0+749+7571487a.i686.rpm

ID302788
Nameipa-client-epn
Version4.9.2
Release3.module_el8.5.0+749+7571487a
Epoch
Archi686
SummaryTools to configure Expiring Password Notification in IPA
DescriptionThis package provides a service to collect and send expiring password notifications via email (SMTP).
Build Time2021-03-31 22:25:16 GMT
Size183260
1bd62cb3cc1da1f2155d944c819c194a
LicenseGPLv3+
Buildrootmodule-idm-client-8050020210331214906-de73ecb2-build-68083-19184
Provides
config(ipa-client-epn) = 4.9.2-3.module_el8.5.0+749+7571487a
ipa-client-epn = 4.9.2-3.module_el8.5.0+749+7571487a
ipa-client-epn(x86-32) = 4.9.2-3.module_el8.5.0+749+7571487a
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/usr/libexec/platform-python
config(ipa-client-epn) = 4.9.2-3.module_el8.5.0+749+7571487a
ipa-client = 4.9.2-3.module_el8.5.0+749+7571487a
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
systemd-units >= 239
systemd-units >= 239
systemd-units >= 239
systemd-units >= 239
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/etc/ipa/epn0
/etc/ipa/epn.conf2360
/etc/ipa/epn/expire_msg.template106
/usr/lib/systemd/system/ipa-epn.service184
/usr/lib/systemd/system/ipa-epn.timer179
/usr/sbin/ipa-epn917
/usr/share/doc/ipa-client-epn0
/usr/share/doc/ipa-client-epn/Contributors.txt4273
/usr/share/doc/ipa-client-epn/README.md2862
/usr/share/licenses/ipa-client-epn0
/usr/share/licenses/ipa-client-epn/COPYING35147
/usr/share/man/man1/ipa-epn.1.gz1877
/usr/share/man/man5/epn.conf.5.gz1767
Component of No Buildroots